SagePay Form Gateway para WooCommerce - KolMitE

SagePay Form Gateway para WooCommerce

SagePay Form Gateway para WooCommerce

diciembre 7, 2018 Formulario 0


Descripción

La integración de SagePay Form es la forma más fácil de comenzar a procesar pagos en línea. La configuración puede demorar tan solo 20 minutos y es, con mucho, la forma más rápida de integrar Sage Pay.

La integración de formularios está diseñada para pasar los detalles de la transacción desde su sitio web a Sage Pay para llevar a cabo la autorización. La externalización de su proceso de pago de esta manera significa que no se recopilan, almacenan ni transfieren datos confidenciales desde su sitio.

Este complemento le permite aceptar pagos de SagePay eliminando la necesidad de mantener bases de datos cifradas altamente seguras, obtener certificados digitales e invertir en el cumplimiento de alto nivel de PCI DSS.

Instalación

  1. Descarga y descomprime el último archivo zip de la versión.
  2. Si usa el cargador de complementos de WordPress para instalar este complemento, salte al paso 4.
  3. Sube el directorio completo de plugins a tu / wp-content / plugins / directorio.
  4. Active el complemento a través del menú “Complementos” en la Administración de WordPress.

Opiniones

malo

Vnzhlv

malo

No funciona Sin soporte y sin actualizaciones por más de 6 meses …

exclamación

Después de realizar el pago en el sitio de SagePay, se redirige a la tienda y muestra una página en blanco con solo “-1”. No hay mensaje de error, no hay soporte, simplemente no funciona y no hay nadie que lo ayude o solucione el problema.

Leer las 2 críticas.

Colaboradores y Desarrolladores

“SagePay Form Gateway for WooCommerce” es un software de código abierto. Las siguientes personas han contribuido a este plugin.

Contribuyentes

Traduzca “SagePay Form Gateway for WooCommerce” a su idioma.

¿Interesado en el desarrollo?

Busque el código, revise el repositorio SVN o suscríbase al registro de desarrollo por RSS.

Registro de cambios

1.0.0

  • Versión inicial

1.4.0

  • Actualizado para trabajar con WooCommerce 2.6+

1.4.1

  • Actualizado para resolver un error de cálculo de envío de cesta.

1.4.2

  • Actualizado para trabajar con WooCommerce 3.x

1.4.3

  • Actualizado el probado hasta para WordPress y Woocommerce.

1.4.4

  • Actualizado para soportar la versión de PHP 7.0 y superior.

Por favor Comparte y Síguenos:
RSS
Follow by Email
Facebook
Twitter

Deja una respuesta